CSM for Servers - Requirements

There are a few requirements for devices using Centero Software Manager for Servers.

  • Operating system version must be Windows Server 2008 or newer
  • Microsoft .NET-framework version 4.x (if inspecting feature is used)